Subject: Document Action: 'Calendar Access Protocol (CAP)' to Experimental RFC

From: Doug Royer <[email-masked]>
Date: Fri, 15 Apr 2005 12:59:20 -0600

It has taken forever - it is on it way!!

From: The IESG <[email-masked]>
To: IETF-Announce <[email-masked]>
Date: Fri, 15 Apr 2005 13:15:42 -0400
Subject: Document Action: 'Calendar Access Protocol (CAP)' to
  Experimental RFC

The IESG has approved the following document:

- 'Calendar Access Protocol (CAP) '
    <draft-royer-calsch-cap-02.txt> as an Experimental RFC

This document has been reviewed in the IETF but is not the product of an
IETF Working Group.

The IESG contact person is Ted Hardie.

IANA Note:

This draft includes registrations under RFC 2445, section 7.1;
these are the first registrations of that type, and a registry will be 
needed
for them. The author of this specification, as well as the original authors
of RFC 2445 should be consulted as to its form.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce

-- 

Doug Royer                     | http://INET-Consulting.com
-------------------------------|-----------------------------

               We Do Standards - You Need Standards